package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class MidwifeIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persmidwife").forUser("maxime").build();

    public MidwifeIntegrationTest() {
        super("81-SAG-ENEH", "82-SAG-ENxS", "83-SAG-CNCH", "84-SAG-CNxS");
    }

}
